.giftTeaserWidget {
    display: inline-block;
}

.giftTeaserWidget.gt-custom {
	padding-left: 15px; 
	padding-right: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
	width:100%;
}

.giftTeaserWidget .box-heading-custom {
	font-size: 160%;
	font-weight: bold;
	line-height: 140%;
}

.giftTeaserWidget.gt-custom .box-heading {
	border-radius: 0;
	border: none;
	background: none;
	padding:0;
	margin:0 0 10px 0;
	font-size: 160%;
	font-weight: bold;
	line-height: 140%;
}

.giftTeaserWidget.gt-custom .box-content {
	background:none;
	border-radius: 0;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	padding: 0;
	margin: 0;
}

.giftTeaserWidget .box-content { 
	overflow: auto;
	padding: 10px;
	border: 1px solid #ddd;
	border-radius:0 0 4px 4px;
	margin-bottom: 15px;
}

.giftTeaserWidget .box-heading { 
	background-color:#eee;
	padding: 10px;
	font-size: 14px;
	font-weight:bold;
	border: 1px solid #ddd;
	border-bottom:none;
	border-radius: 4px 4px 0 0;
	margin-top:15px;
}

.giftTeaserWidget .gt-description {
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
	max-width:150px;
}


.giftTeaserWidget .gift p {
	margin-bottom: 0;
}

.giftTeaserWidget .gift .image a {
	display: inline-block;
}

.giftTeaserWidget .gift .image {
	border: 1px solid #ddd;
	border-radius: 4px;
	display: inline-block;
	margin: 10px 15px 10px auto;
	padding: 10px;
	text-align: center;
}

.giftTeaserWidget .gift {
	display:inline-block;
	text-align:center;
	float:left;
	margin:15px;
}

.giftTeaserWidget .gift .name {
	margin: auto 15px auto auto;
}

.giftTeaserLabel {
	font-size: 11px;
	line-height: 11px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
	background-color: #FF6A2F;
	padding: 2px 4px;
	display: inline-block;
}

.mini-cart-info .giftTeaserLabel {
	margin: 4px 0;
	font-size: 9px;
	line-height: 9px;
}

.options_image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}

.gift_options_footer {
	display: block;
	vertical-align:middle;
	margin-top:10px;
}
.gift_options_continue {
	float:right;
	display: inline-block;
	text-align:right;
}
.gift_options_product_field {
	padding: 5px 0 12px 0;
}
.gift_options_product_field a {
	color: #000 !important;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding-bottom: 5px;
	line-height: 16px;
	display: block;
}
.gift_options_product_field a:hover {
	text-decoration:underline;
}

.gift_options .option {
	display: block;
	padding: 5px 0;
}

#GiftTeaserOptionsForm {
	display: inline-block;
}

.gift_option {
	text-align:center;
}
